Kwetsbaarheid CVE-2018-4042

An Exploitable Privilege Escalation Vulnerability Exists In The Helper Service Of Clean My Mac X, Version 4.04, Due To Improper Input Validation. An Attacker With Local Access Could Exploit This Vulnerability To Modify The File System As Root.

Algemeen

CVE
CVE-2018-4042
Leverancier(s) betrokken
- Macpaw
Omschrijving
An Exploitable Privilege Escalation Vulnerability Exists In The Helper Service Of Clean My Mac X, Version 4.04, Due To Improper Input Validation. An Attacker With Local Access Could Exploit This Vulnerability To Modify The File System As Root.
Publicatie
Donderdag, 10 Januari 2019
Gewijzigd
Woensdag, 16 Januari 2019 21:00
Ernst
Medium

Score

Score
6.6
    - Basis
6.6
    - Impact
9.2
    - Misbruik
3.9

Risicoprofiel

CVSS V2 Vector
(AV:L/AC:L/Au:N/C:N/I:C/A:C)

Toegankelijkheid
Lokaal Een kwaadwillende derde kan dit beveiligingslek misbruiken, mits deze fysieke toegang heeft tot het systeem of toegang heeft via een gebruikers- of beheeraccount.
Complexiteit
Laag Een kwaadwillende derde kan zonder veel moeite of geplande kennis dit beveiligingslek misbruiken.
Authenticatie
Geen Een kwaadwillende derde hoeft zich niet te authenticeren om in het systeem te komen om misbruik te maken van dit beveiligingslek.
Configuratie
Geen Een kwaadwillende derde kan dit beveiligingslek niet misbruiken om vertrouwelijke informatie van het systeem te halen.
Integriteit
Volledig Een kwaadwillende derde is bij misbruik van dit beveiligingslek in staat alle bestanden op een systeem aan te passen. De integriteit van het systeem is daarmee volledig aangetast, de informatie op het systeem is onbetrouwbaar geworden.
Beschikbaarheid
Volledig Als een kwaadwillende derde dit beveiligingslek succesvol weet te misbruiken, kunnen er ernstige gevolgen zijn voor de beschikbaarheid van het systeem. Het systeem kan volledig onbeschikbaar worden gemaakt.

Getroffen programmatuur

Leverancier Software Versie
macpaw cleanmymac x 4.04

Referenties

Modificatie geschiedenis

Geef hieronder je email adres op en word op de hoogte gehouden van aanpassingen aan deze CVE